<?php
/**
 * @file
 * tt_site_construction_notes.features.inc
 */

/**
 * Implements hook_views_api().
 */
function tt_site_construction_notes_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function tt_site_construction_notes_node_info() {
  $items = array(
    'site_construction_note' => array(
      'name' => t('Site Construction Note'),
      'base' => 'node_content',
      'description' => t('A <strong>Site Construction Note</strong> documents how and why certain decisions were made in constructing this website and techniques to be used to maintain content on this site.  Site Construction Notes are intended to be viewed by site manages and administrators.  They are not intended for more typical site visitors.'),
      'has_title' => '1',
      'title_label' => t('Title'),
      'help' => '',
    ),
  );
  return $items;
}
